.grid-child {
  max-width:1000px!important;
}

.itemid-114 .site-grid, .itemid-117 .site-grid,.itemid-116 .site-grid,.itemid-118 .site-grid,.itemid-115 .site-grid{
  max-width: 1036px;
    margin: 0 auto;
}

.itemid-114 label,.itemid-115 label,.itemid-116 label,.itemid-117 label,.itemid-118 label {
  text-align:right;
}

.itemid-114 .grid-child.container-sidebar-left,.itemid-115 .grid-child.container-sidebar-left,.itemid-116 .grid-child.container-sidebar-left,.itemid-117 .grid-child.container-sidebar-left,.itemid-118 .grid-child.container-sidebar-left {
  width:130%;
}

.itemid-114 .grid-child.container-component,.itemid-115 .grid-child.container-component,.itemid-116 .grid-child.container-component,.itemid-117 .grid-child.container-component,.itemid-118 .grid-child.container-component {
  width:70%;
}

.visform textarea {
  height:200px;
}

.visCustomText  {
max-width:340px;
  float:right;
  position:relative;
  top:-3px;
}

.lavoraconnoi {
  max-width:530px;
}

/* Secondo blocco bianco a tutta larghezza */
header.header .grid-child:nth-of-type(2) {
    background-color: #fff!important;
  max-width:100%!important;
  width:100%;

}

/* Rimuove eventuali padding/limiti del container */
header.header .grid-child:nth-of-type(2) .navbar-brand {
      max-width: 1320px!important;
    display: block;
    margin: 0 auto;
}

.mod-languages__list li {
  border:1px solid #eee;
  border-radius:50%;
  height:30px;
}

.container-nav .container-search {
  display:flex;
  gap:10px;
}

#mod-custom140 p {
  margin-bottom:0px;
}

.mod-finder__search input, .mod-finder__search button {
  padding:2px 10px;
}

.mod-custom.custom {
  font-size:19px;
}